.contents {
    margin: 20px auto 0;
}
.grid-cmn.grid-cmn-cl {
	width: 100%;
	background: #fff;
	padding: 20px 20px;
	border-radius: 10px;
	position: relative;
}
.mod-cmn-bnr-cl img {
	width: 120px;
}
.contents-main.full .grid-cmn>.col3-1, .grid-cmn.s-full>.col3-1 {
    width: 220px;
}
.contents-main.full .grid-cmn>.col3-2, .grid-cmn.s-full>.col3-2 {
    width: 640px;
}
.js-accordion .toggle, .js-accordion-tab .toggle {
	font-size: 18px;
	right: 20px!important;
	top: 20px!important;
}

.js-accordion+.js-accordion-body, .js-accordion-tab+.js-accordion-body {
	padding-top: 20px!important;
}
.mod-cmn-movie iframe {
	max-width: 100%!important;
}
.mod-cmn-movie {
	margin-bottom: 0!important;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}

.text-right{
	text-align: right;
}
h1{
	margin-bottom: 0;
}
.br{
	display: none;
}
.br2{
	display: none;
}

@media screen and (max-width: 1099px){
	.br{
		display: block;
	}
}

@media screen and (max-width: 879px){
	.br2{
		display: block;
	}
}
/*====================================================================
.s_08 .accordion_one
====================================================================*/
.s_02 .accordion_one {
    max-width: 1024px;
    margin: 0 auto;
	position: relative;
	margin-bottom: 72px;
}
.s_02 .accordion_one:last-of-type{
	margin-bottom: 0;
	font-size: 90%;
}
.s_02 .accordion_one .accordion_header {
  	position: relative;
    background: #7dbce8;
    box-shadow: 0px 0px 0px 5px #7dbce8;
    border: dashed 2px white;
    padding: 20px 40px;
    color: #fff;
	font-size: 155%;
	text-align: center;
	font-weight: bold;
}

.accordion_header p{
	margin: 0px 20px;
}
.accordion_header span{
	color: #ffe207;
}
.s_02 .accordion_one .accordion_header:after{
	 position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #7dbce8 #fff #63a6db;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.s_02 .accordion_one:nth-of-type(2) .accordion_header {
    background-color: #7dbce8;
}
.s_02 .accordion_one:nth-of-type(3) .accordion_header {
    background-color: #7dbce8;
}
.s_02 .accordion_one .accordion_header:hover {
    opacity: .8;
}
.s_02 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 3%;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}
.s_02 .accordion_one .accordion_header .i_box .one_i {
    display: block;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
    position: relative;
}
.s_02 .accordion_one .accordion_header.open .i_box {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before, .s_02 .accordion_one .accordion_header .i_box .one_i:after {
    display: flex;
    content: '';
    background-color: #fff;
    border-radius: 10px;
    width: 18px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transform-origin: center center;
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:before {
    content: none;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.s_02 .accordion_one .accordion_inner {
    display: none;
    padding: 30px 30px;
    border-left: 2px dashed #4CADCD;
    border-right: 2px dashed #4CADCD;
    border-bottom: 2px dashed #4CADCD;
    box-sizing: border-box;
}
.accordion_span{
	font-size: 85%!important;
}


.s_02 .accordion_one .accordion_inner p.txt_a_ac {
    margin: 0;
}
@media screen and (max-width: 1024px) {
    .s_02 .accordion_one .accordion_header {
        font-size: 22px;
    }
    .s_02 .accordion_one .accordion_header .i_box {
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }
}

.point{
	position: absolute;
	z-index: 10;
	top: -40px;
    left: -10px;
}
.circle1 {	
	position: relative;
	left: -30px;
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #2d469b;
	color: #fff;
	line-height: 1;
	
	
}
.circle1 span{	
	font-size: 16px;
	
}

.circle1 p {
	line-height: 1!important;
	position: absolute;
	display: inline-block;
	width :80px;
	text-align:center;
	font-size: 30px;
	top: 47%;
    left: 50%;
	margin: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.circle2 {	
	position: relative;
	left: -40px;
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #cc0033;
	color: #fff;
	line-height: 1!important;
	
	
}
.circle2 span{	
	font-size: 16px;
	
}

.circle2 p {
	line-height: 1!important;
	position: absolute;
	display: inline-block;
	width :80px;
	text-align:center;
	font-size: 30px;
	top: 47%;
    left: 50%;
	margin: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.point4{
	font-size: 150%;
	clear: left;
}
.point4 p{
	margin-top: 0;
}
.point-span{
	color: #e83820;
}

p.point-title{
	margin-bottom: 32px;
	font-size: 130%;
	font-weight: bold;
}
.point-list{
	position: relative;
    background: #ffe207;
    box-shadow: 0px 0px 0px 5px #ffe207;
    border: dashed 2px white;
    padding: 1em 0.5em;
    color: #fff;
	width: 70%;
	margin: auto;
}

.point-list:after{
	position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ffdb88 #fff #fed52b;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.cercle-text{
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	font-size: 130%;
}
.cercle-text span{
	font-size: 150%;
}
.cercle-item{
	position: absolute;
	z-index: 10;
}


/* area */
.pcno {
	display: none;
}

.cl-main{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
}

.cl-main2 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
	padding-bottom: 30px;
}

.pc-img{
	display: block;
	max-width: 100%;
	height: auto;
}
.sp-img{
	display: none;
}

.br-only-sp{
	display: none;
}

.mv-img{
	margin-bottom: 40px;
}
.h2-title{
	border-bottom: double 5px #79C5E5;
}


.title-border2{
	border-bottom: solid 10px #E6E500;
}


@media all and (-ms-high-contrast: none){
		.cl-main {
		font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
		font-weight: 500;
		padding-bottom: 100px;
	}
	.cl-main2 {
		font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
		font-weight: 500;
		padding-bottom: 100px;
	}
}

.contents {
	width: 100%!important;
}

.cl-mv {
	width: 100%;
	height: auto;
	background: #fff;
	margi-bottom: 40px;
}

.cl-mv img {
	width: 100%;
	padding: 0 auto;
}

.cl-menu-btn {
	width: 100%;
	background: #fff;
	margin-bottom: 40px;
}


.content-back {
	background: #fff;
    margin: 0px 40px 40px;
    padding: 0px 120px;
    border-radius: 10px;
}

.content-area {
	width: 940px	;
	height: auto;
	margin: 0 auto;
	background: #fff;
}
.content-area2 {
	width: 940px	;
	height: auto;
	margin: 0 auto;
	background: #fff;
}

.inquiry-full {
    width: 940px;
    margin: 0 auto;
}

/* Text */
.mt-0 {margin-top: 10px!important;} 
.mt-10 {margin-top: 10px!important;} 
.mt-20 {margin-top: 20px!important;}
.mt-30 {margin-top: 30px!important;}
.mt-40 {margin-top: 40px!important;}
.mt-50 {margin-top: 50px!important;}
.mb-0 {margin-bottom: 0px!important;}
.mb-10 {margin-bottom: 10px!important;}
.mb-20 {margin-bottom: 20px!important;}
.mb-30 {margin-bottom: 30px!important;}
.mb-40 {margin-bottom: 40px!important;}
.mb-50 {margin-bottom: 50px!important;}
a {text-decoration: none;}
.mt-20 {margin-top: 20px!important;}
.mt-50 {margin-top: 50px!important;}
.mb-20 {margin-bottom: 20px!important;}
.c{margin-bottom: 50px!important;}
.mb-80 {margin-bottom: 80px!important;}
.ml-20 {margin-left: 20px!important;}
.txt-c {text-align: center;}
.txt-b {font-weight: bold;}
.txt-h {color: #fff;!important}
.txt-red {color: #ed5542;}
.txt-20 {font-size: 125%;}

.cl-main2 h2 {
	font-size: 180%;
	font-weight: bold;
	display: table;
	margin: 0 auto;
	margin-bottom: 50px;
	line-height: 1.5;
	clear: left;
	text-align: center;
}

.cl-main2 h3 {
	font-size: 130%;
	font-weight: bold;
	background: #EE0031;
	color: #fff;
	padding: 20px 0 20px 20px;
	border-radius: 10px;
}

.cl-main2 h4 {
	fonr-size: 18px;
	font-weight: bold;
	border: 1px solid #ED5542;
	color: #ED5542;
	padding: 10px 0 10px 20px;
	border-radius: 10px;
}

.cl-main2 h5 {
	padding: 10px;
	border-left: 4px solid #ED5542;
}

.txt-lead {
	font-size: 125%;
	font-weight: bold;
	margin-left: 110px;
}

.txt-lead2 {
	font-size: 125%;
	font-weight: bold;
}
.txt-lead3{
    font-size: 125%;
    font-weight: bold;
    margin-left: 158px;
    text-align: left;
}
.txt-lead4{
    font-size: 125%;
 	text-align: center;
	margin-bottom: 56px;
}
.tab-number {
	font-size: 180%;
	position: relative;
	top: 3px;
}


/* 例1、例2 */

.list-01 {
	display: flex;
}

.list-01 li {
	width: 100%;
}
.list-01-txt {
	padding: 10px 20px 0 20px;
}

/* Menu btn */

*, *:before, *:after {
	box-sizing: border-box;
}
.col_4{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_4 > div{
	width: 33.333%;
	padding: 10px;
}
.col_4 > div > a > div {
	height: 80px;
	background: #E6e500;
	font-size: 110%;
	font-weight: bold;
	color: #333;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	border-radius: 10px;
}
.col_4 > div {
	position: relative;
}

.col_4 > div >::before {
	position: absolute;
	content: '';
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 50%;
	top: 45%;
	right: 31px;
	margin-top: -7px;
}
.col_4 > div >::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: solid 6px transparent;
	border-left: solid 9px #333;
	top: 52%;
	right: 35.5px;
	margin-top: -3px;
	transform: rotate(90deg);
}

.col_4 > div > a > div:hover {
	background-color: #cabb01;
}
@media screen and (min-width: 768px) {
	.col_4 > div{
		width: 33.33333%;
	}
}
@media screen and (max-width: 480px) {
	.col_4 > div{
		width: 50%;
	}
}


/* campaign btn */

*, *:before, *:after {
	box-sizing: border-box;
}
.col_4_campaign > div >::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: solid 6px transparent;
	border-left: solid 9px #333;
	right: 30.5px;
	margin-top: -8px;
	margin-top: -46px;
}

.col_4_campaign {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_4_campaign > div{
	width: 50%;
	padding: 10px;
	margin: 0 auto;
}
.col_4_campaign > div > a > div {
	height: 80px;
	background: #EFDD02;
	font-size: 110%;
	font-weight: bold;
	color: #333;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	border-radius: 10px;
}
.col_4_campaign > div {
	position: relative;
}

.col_4_campaign > div >::before {
	position: absolute;
	content: '';
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 50%;
	top: 45%;
	right: 31px;
	margin-top: -7px;
}

.col_4_campaign > div > a > div:hover {
	background-color: #cabb01;
}
@media screen and (min-width: 768px) {
	.col_4_campaign > div{
		width: 33.33333%;
	}
}
@media screen and (max-width: 480px) {
	.col_4_campaign > div{
		width: 50%;
	}
}


/* Tab */

.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 1em 0 2em;
	font-weight: 300;
}

/* Nav */
.tabs nav {
	text-align: center;
	
}

.tabs nav ul {
	width: 100%;
	display: inline-flex;
}

.tabs nav ul li {
	width: 100%;
	display: block;
	float: left;
	position: relative;
	border-radius: 10px 10px 0 0;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all  1s ease;
}

.tabs nav ul li:hover{
	background: #cc0033;
	
}

.tabs nav li:nth-child(1) {
	background: #ed5542;
}

.tabs nav li:nth-child(2) {
	background: #eb9942;
}

.tabs nav li:nth-child(3) {
	background: #e9b500;
}

.tabs nav li.tab-current {
	z-index: 100;
}

.tabs nav a {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 110%;
    font-weight: bold;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.icon-002:before {
	content: "";
}

.icon-003:before {
	content: "";
}

/* Content */
.tabs > .content {
	font-size: 100%;
}

.content section {
	padding: 20px 0 50px 0;
	display: none;
	margin: 0 auto;
}

#section-1 {
	border-top: 10px solid #ED5542;
	
}

#section-2 {
	border-top: 10px solid #EB9942;
}

#section-3 {
	border-top: 10px solid #E9B500;
}

.content section:before,
.content section:after {
	content: '';
	display: table;
}

.content section:after {
	clear: both;
}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
}

.content section.content-current {
	display: block;
}

.mediabox {
	float: left;
	width: 33%;
	padding: 0 10px;
}

.mediabox-col2 {
	width: 50%;
}

.mediabox img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.mediabox h3 {
	margin: 0.75em 0 0.5em;
}

.mediabox p {
	padding: 10px 10px 0 10px;
    margin: 0;
    line-height: 1.3;
    text-align: center;
}
.messeage{
	margin-bottom: 80px!important;
}

.hojokin-text{
	color: #1490C0;
}


 .requirements li {
    text-indent: -1em;
	list-style-type: none;
	 
  }

.tool-ex{
	padding: 0;
	box-sizing: border-box;
	width: 33.333%;
	margin: 10px;
	border: solid 1px #000;
	list-style-type: none;
	
}
.tool-ex:hover{
	border: solid 1px #cc0033;
		-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
.tool-list{
	text-align: center;
}

.tool-detail{
	padding:  0px 20px 20px;
	min-height: 240px;
}

.tool-list img{
	max-width: 80%;
}
.tool-list a{
	color: #cc0033;
}
.tool-title{
	margin: 0;
	font-weight: bold;
	font-size: 120%;
}
.tool-item{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.tool-soudan{
	font-size: 112%;
}

.tool-btn{
	position: relative;
    margin: 0;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    border: solid 1px;
    padding: 10px;
    width: 70%;
    text-align: center;
}
.tool-btn::after{
	content: "\025b6";
	position: absolute;
	right: 10px;
}
.tool-btn:hover{
	opacity: 0.5;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.requirements{
	padding: 1.5em 2em;
 
    background: #f0f7ff;
    border: dashed 2px #5b8bd0;/*点線*/
	width: 70%;
    margin: 0px auto 32px;
	font-size: 110%;
}


.requirements li{
	list-style: none;
}
.requirements span{
	color:#1490C0;
	font-weight: bold;
}
.requirements-text{
	margin: 0px auto 56px;
}
.requirements-text a{
	border-bottom: solid 1px #cc0033;
	color: #1490C0;
	cursor: pointer;
}
.requirements-text a:hover{
	color: #5b8bd0;
}

.tokubetu-subtitle{
	line-height: 2!important;
	font-size: 144%;
	text-align: center;
	font-weight: bold;
	
}
.hojo_service-text{
	font-size:150%;
	font-weight: bold;
}

.explain-list{
	display: flex;
	justify-content: center;
}
.explain-list p{
	margin-left: 10px;
	font-size: 130%;
}

.explain-text{
	text-align: center;
	font-size: 170%;
}
.explain-text-item{
	margin : auto;
	max-width : 500px;                           
	background-color : #ffffff;
	background-image : radial-gradient(#fcc403 7%, transparent 10%),
					   radial-gradient(#fcc403 7%, transparent 10%);
	background-position: 0 0, 10px 10px;
	background-size : 20px 20px;
	font-size: 170%;
	font-weight: bold;
	padding: 20px;
}
.explain-text-item span{
	color: #cc0033;
	font-size: 172%;
}

.cercle{
	position: relative;
	top: -10px;
	height:80px;
	width:80px;
	border-radius:50%;
	line-height:80px;
	text-align:center;
	background: #a2a2ad;
}

/*General style */

/*
 .menu1{
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.menu::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 10px;
  background-color: rgba(255,0,0,0.5);
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
.menu1:hover::after {
  transform: scale(1, 1);
}
*/

@media screen and (min-width:1025px) and (max-width:1249px){
	.content-back{
		padding: 0px 40px;
	}
}

@media screen and (min-width:768px) and (max-width:959px){
	.main{
		width: 100%;
	}
	.tool-item{
		flex-wrap: wrap
	}
	.tool-ex{
		width: 45%;
	}
	.wrapper{
		width: 100%!important;
	}
	.inquiry-full{
		width: 100%;
	}
}

@media screen and (min-width:1025px) and ( max-width:1566px) {
	.contents-main.full .grid-cmn>.col3-1, .grid-cmn.s-full>.col3-1 {
    width: 120px;
	}
	.contents-main.full .grid-cmn>.col3-2, .grid-cmn.s-full>.col3-2 {
	    width: 307px;
	}
	.content-area {
		box-sizing: border-box;
	    width: 100%;
	    margin:40px 0px;
	}
	.content-area2 {
	width: 100%;
	margin: 0px 20px;
	}
}

@media screen and (min-width:768px) and ( max-width:1024px) {
	.content-back {
		padding: 20px 40px;
	}
	.grid-cmn.grid-cmn-cl {
		width: 100%;
	}
	.cl-mv img {
		width: 100%;
		padding: 0 20px 20px 20px;
	}
	.content-area {
	    width: 100%;
	    
	}
	.content-area2 {
	    width: 100%;
	    margin: 0 20px;
	}
	.sp-img img {
		width: 100%;
	}
	.col_4_campaign > div {
	    width: 50%;
	}
	.grid-cmn {
		display: flex;
	}
	.col_4 > div >::before {
	    width: 20px;
	    height: 20px;
	    top: 48%;
	    right: 15px;
	}
	.col_4 > div >::after {
	    right: 16.5px;
	}
	.list-02 img {
		width: 100%;
	}
	.tabs nav a {
	    font-size: 90%;
	}

}

